Subject: Re: bug#51399: [PATCH] Get find-defs-defvar-el to pass

From: Michael Albinus <[email-masked]>
Date: Wed, 17 Nov 2021 18:37:28 +0100

dick <[email-masked]> writes:

Hi,

> Someone (obviously not you, for lack of time) should spend 1-2 days getting
> more than 2000 of the 5000 tests to run in EMBA.  The end goal should be
> getting the community to submit their changesets to emba for automated CI.

That's not the intended use of emba.gnu.org.

If you want to change the Emacs development model, it shall be discussed
on the emacs-devel ML. However, I doubt there will be much enthusiam for
this discussion; it happened not so long ago already.